td.header {
	 background: #eee none repeat scroll 0%;
	 color: #000;
	 font-size: 9px;
	 font-weight: bold;
	 padding-bottom: 3px;
	 padding-top: 3px;
}

table {
	width: 100%;
	margin-bottom: 18px;
	padding: 0;
	font-size: 14px;
	border-collapse: collapse;
	border-spacing: 0;
}

table th, table td {
	padding: 10px 10px 9px;
	line-height: 18px;
	text-align: left;
}

table th {
	padding-top: 9px;
	font-weight: bold;
	vertical-align: middle;
	background: #f5f5f5;
}

table td {
	vertical-align: top;
	border-top: 1px solid #dddddd;
}

table tbody th {
	border-top: 1px solid #dddddd;
	vertical-align: top;
}

table {
	border: 1px solid #dddddd;
	border-collapse: separate;
	*border-collapse: collapse;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

table th+th, table td+td, table th+td {
	border-left: 1px solid #dddddd;
}

table thead tr: first-child th: first-child, table tbody tr: first-child td: first-child {
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
}

table thead tr: first-child th: last-child, table tbody tr: first-child td: last-child {
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
}

table tbody tr: last-child td: first-child {
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
}

table tbody tr: last-child td: last-child {
	-webkit-border-radius: 0 0 4px 0;
	-moz-border-radius: 0 0 4px 0;
	border-radius: 0 0 4px 0;
}

.informaltable table {
	border: none;
}

.informaltable td {
	border-right: 12px solid white;
	border-top: none;
	border-left: none;
	background-color: whitesmoke;
}
.informaltable th {
	font-size: x-large;
	background-color: #ffbf00;
	border-right: 12px solid white;
	border-left: none;
}

.informaltable a.ulink {
	text-decoration: none;
}
